
# See http://d.hatena.ne.jp/seuzo/20080819/1219134139

require 'rubygems'
require 'prawn'

Prawn::Document.generate("test.pdf") do
  # font "#{Prawn::BASEDIR}/data/fonts/DejaVuSans.ttf"
  # font "/Library/Fonts/ipam.ttf"
  font "/Library/Fonts/mikachan.ttf"

  text "This is TEST. \n" * 3
  text "テストです。 \n" * 3
  text "This is TEST. \n" * 3
end
